

% for different eegOffsets
corrEEGkin(eegOffset+1)=mean(correlationEEGkin);
corrEEGautoenc(eegOffset+1)=mean(correlationEEGautoenc);
corrEEGnnmf(eegOffset+1)=mean(correlationEEGnnmf);
corrEEGpca(eegOffset+1)=mean(correlationEEGpca);

corrLFkin(eegOffset+1)=mean(correlationLFkin);
corrLFautoenc(eegOffset+1)=mean(correlationLFautoenc);
corrLFnnmf(eegOffset+1)=mean(correlationLFnnmf);
corrLFpca(eegOffset+1)=mean(correlationLFpca);
%end

plot([corrEEGkin;corrEEGautoenc;corrEEGnnmf;corrEEGpca]',':o')
legend({'kin','autoenc','nnmf','pca'})
xlabel('offset [x*0.2s]')
ylabel('correlation')

plot([corrLFkin;corrLFautoenc;corrLFnnmf;corrLFpca]',':o')
legend({'kin','autoenc','nnmf','pca'})
xlabel('offset [x*0.2s]')
ylabel('correlation')